Package Details: libmacaroons 0.3.0-2

Git Clone URL: https://aur.archlinux.org/libmacaroons.git (read-only)
Package Base: libmacaroons
Description: Libmacaroons provides flexible authorization credentials that support decentralized delegation, attenuation, and verification, and is used by HyperDex.
Upstream URL: https://github.com/rescrv/libmacaroons
Licenses: BSD
Submitter: MobiusHorizons
Maintainer: MobiusHorizons
Last Packager: MobiusHorizons
Votes: 1
Popularity: 0.531147
First Submitted: 2015-10-10 03:00
Last Updated: 2015-11-25 00:17

Latest Comments

MobiusHorizons commented on 2015-11-25 00:20

libsodium has now been added as a dependency. Appologies, I must have already had it installed on my system.

andreas_baumann commented on 2015-11-07 12:15

I get:

checking for SODIUM... no
configure: error: Package requirements (libsodium >= 0.4) were not met:

No package 'libsodium' found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

So 'libsodium' should be parts of the dependencies IMHO.